@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSansNeo.css);

@font-face {
     font-family: 'BRBA_B';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_seven@1.2/BRBA_B.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}


body:before{
  content:'';
  height:100%;
  display:inline-block;
  //vertical-align:middle;
}
button{
  background: white;
  //color:#fff;
  border:none;
  position:relative;
  height:60px;
  font-family: 'BRBA_B';
  font-size:1.2em;
  font-weight:600;
  padding:0 2em;
  cursor:pointer;
  transition:800ms ease all;
  outline:none;
}
button:hover{
  background:#ddfc74;
  color: blue;
}
button:before,button:after{
  content:'';
//position:absolute;
  top:0;
  right:0;
  height:2px;
  width:0;
  background: white;
  transition:400ms ease all;
}
button:after{
  right:inherit;
  top:inherit;
  left:0;
  bottom:0;
}
button:hover:before,button:hover:after{
  width:100%;
  transition:800ms ease all;
}

.btn-livecam { 
 border:none;  position:relative;  height:60px; width:300px; font-family: 'Spoqa Han Sans Neo', 'sans-serif';
 font-size:1.1em;  font-weight:500;  padding:0 2em;  cursor:pointer;  transition:800ms ease all;  outline:none; background: white;
}

.btn-livecam.none{  background: #a9a9a9;  color: white;}
.btn-livecam.none:hover{  background: white;  background: #a9a9a9;}














